libcomps ..

Loading...
Searching...
No Matches
Functions
COMPS_DocCategory list setters

## Functions
void | comps_doccategory_set_group_ids (COMPS_DocCategory *obj, COMPS_ObjList *list)

## Detailed Description

## Function Documentation

## ◆ comps_doccategory_set_group_ids()

void comps_doccategory_set_group_ids | ( | COMPS_DocCategory * | obj,
|  | COMPS_ObjList * | list )

COMPS_DocCategory group_ids list setter

Parameters

  obj | COMPS_DocCategory object
  list | COMPS_ObjList object with group_ids items

Warning
  existing group_ids list object reference count will be decremented. Setter doesn't provides any additional items type checking